﻿body {
	margin:0; padding:0;
	background:#f5f5f5 url('../styl/body.png') top left repeat-x;
	text-align:center;
	font-family: Calibri,"Trebuchet MS","Geneva CE",lucida,sans-serif;
	/*font-family: Georgia, "New York CE", utopia, serif;*/
	/*font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;*/
	font-size:100%;
}
p, td, th, ul, ol, li, dl { line-height: 1.3;}
p, ul, ol, dl {margin: 0 0 0.7em 0;}
ul, ol {_margin-left: 2.5em;}

h1, h2, h3, h4 {
	padding:0; 
	margin: 2ex 0 0.3ex 40px;
	color: #0077ab;
	font-size:150%;
	font-weight: bold;
}
h1 {color: #f70;}
h2 {font-size:120%;}
h3 {font-size:115%;}
h4 {font-size:100%; color: #994700;}

hr {clear: both;}
hr.cleaner {
	clear:both;
	height:1px;
	margin: -1px 0 0 0; padding:0;
	border:none;
	visibility: hidden;
}
a {text-decoration:underline;}
a:link {color:#f70;}
a:visited {color:#994700;}
a:hover {color: #004e6f; background-color: #66d1ff;}

blockquote{font-style: italic;}
img {border: 1px solid #35a5d5; margin: 0;}
dd {margin-left: 5ex; margin-bottom : 1ex;}
dt {font-weight: bold;}
acronym {border-bottom: 1px dashed gray; cursor: help;}
strong, em{color: #994700;}

table {border-collapse:collapse; border:1px solid #d3d3d3; vertical-align: middle; }
caption{color: #994700; font-weight: bold;}
td, th{text-align: center; border:1px solid #d3d3d3; padding : 0.5ex 1ex 0.5ex 1ex;}
th{text-align: left; white-space: pre; background-color: #fdb;}
thead th{text-align: center; white-space: normal;}
tbody{background-color: #e6f7ff;}

/*-------------------------*/

.abbr {border-bottom: 1px dashed gray;cursor: help;}
.pozn {color:gray;}

.hidden {display:none;}
.left {text-align:left;}
.right {text-align:right;}
.center {text-align:center;}
.small, .smaller {font-size:smaller;}
.large {font-size: x-large;}

.noborder{border-style:none;}

.modry{color:#0077ab;}
.oranz{color:#f70;}

.vyrazne{color: #0077ab;font-weight: bold;font-style: italic;}

.tab_hl {
	background-color: #fdb;
	/*font-size: smaller;*/
	padding : 0.5ex 1ex 0.5ex 1ex;
	text-align: center; 
	vertical-align: middle; 
	font-weight: bold;
}
.tab_telo {
	background-color: #e6f7ff;
	/*font-size: smaller;*/
	border-color: white;
	padding : 0.5ex 1ex 0.5ex 1ex;
	text-align: center;
	vertical-align: middle;
}

.obr-l, .obr-p {
	float: left;
	width: 176px;
	margin: 0 8px 8px 0;
	background: #ccc8c6;
	border: 2px solid #ebe0d8;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;

}
.obr-p {
	float: right;
	margin: 0 0 10px 10px;
}
.obr-vnitr {
	background: #e6f7ff;
	margin: 2px;
	border: 2px solid #aaa;
	text-align: center;
	padding: 7px;
	font-size: 75%;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
/*.obr-l h3, .obr-p h3 {
	margin: 0 0 5px 0;
	font-size: 130%;
	color: green;
	} */
.obr-foto {
	position:relative; /* ------- */
	margin: 0 auto; padding:0;
	border: none;
	_width: 1px;
	}
.obr-foto a {
	text-decoration:none;
	line-height: 1.0;
	}
	/*-------*/
.zoom-img {
	/*display: block; width: 20px; height: 20px; position: absolute; left:0px; top: 0px;*/
	display: block; width: 20px; height: 20px; 
	position: absolute; bottom: 5px; right:2px;
	_bottom: 2px; _right:3px;
	background: url('../styl/lupa.png') no-repeat right bottom;
	}
	/*-------*/

.obr-popis {
	margin: 2px 2px 0;
	padding:0;
	text-align: left;
	font-size: 100%;
	}
.obr-info {
	margin: 0 2px;
	padding:0;
	text-align: right;
	font-size: 90%;
	color: #666;
	}

.datum {
	font-size: 90%;
	color:#0077ab;
	padding-left: 1em;
	text-align: right;
	margin: -1ex 5px 1ex 5px;}

p.tlacitko{ margin: 1.5em 0 1.5em;}
.tlacitko a {
	padding: 0.3em 0.5em 0.3em 0.5em;
	border: outset 2px;
	font-weight: bold;
	text-decoration: none;}
.tlacitko a:link, .tlacitko a:visited {
	background: #c0c0c0;
	color: #000;
	-moz-border-radius: 5px;
	border-radius: 5px;}
.tlacitko a:hover {
	background: #c0c0c0;
	color: #000;
	border: inset 2px;}

/*-------------------------*/

#zahlavi {
	width: 760px;
	/*width: 90%;
	max-width: 800px;
	width: expression(document.body.clientWidth > 800? "800px": "90%" );*/
	height: 173px;
	height: "175px";
	/*min-width:630px;*/
	margin:auto;
	border: 0;
	padding: 0;
	text-align:left;
	background: #0077ab url('../styl/zahlavi.png') top left repeat-x;
	position: relative;
}
#zahlavi a {text-decoration:none;}
#zahlavi a:hover {background-color: none;}

#logo {position: absolute; left:0; top: 0;z-index: 1;}
#zahlavi_obr {position: absolute; left:300px; top:10px;}

#h_menu {
	top: 150px;
	height: 20px;
	_height: 19px;
	width: 100%;
	float: right;
	position: absolute;
	margin:0; padding:0;
	background-color: #0077ab; /*#0980b2;*/
	border-top: 2px solid #f70;
	border-bottom: 2px solid #f70;

}
#h_menu_vnitr, camolog {
	margin:0; padding:0;
	color: #f70; 
	text-align:right;
	white-space: nowrap;
	font-weight: bold;
	font-size: 16px;
}
#camolog {float:left;}
#h_menu a {
	color:#e6f7ff;
	padding: 0 5px 0px 5px;
	text-decoration:none;
	height: 20px;
	_height: 19px;
	display: inline-block;
}
#h_menu a:visited {color: #e6f7ff;}
#h_menu a:hover {color: #0077ab; background-color: #fff1e6;}
#h_menu .aktivni {
	color:#e6f7ff;
	background-color: #f70;
	padding: 0 5px 0px 5px;
	height: 20px;
	_height: 19px;
	display: inline-block;
	}

/*#camolog a, #camolog a:visited {color: #f70;}*/


#stranka {
	width: 760px;
	/*width: 90%;
	max-width: 800px;
	width: expression(document.body.clientWidth > 800? "800px": "90%" );*/
	min-height:400px;
	_height:400px;
	margin:12px auto;
	border: 1px solid #d3d3d3;
	text-align:left;
	background: url('../styl/pozadi.gif') top left repeat-y;
	position: relative;
}
#hlavni {margin:0 0 0 180px; padding:0;}
#hlavni_vnitr {
	margin:0;
	padding: 0.5em 0.5em;
	_padding: 0.5em 4px 0.5em 4px;
	font-size: 100%;
	background:#fff1e6
}
#hlavni a[href^='http:'] {
	padding-right:11px;
	background-image:url("../styl/external.gif");
	background-position:right top;
	background-repeat:no-repeat;
}

#levy {
	/*float: left;*/
	width: 160px;
	margin:0; padding:0;
	top: 0;
	position: absolute;
	background:#e6f7ff;
}
#levy_vnitr {margin:0; padding: 2px 13px 2px 13px; font-size: 80%;} /* padding: 0.5em 1em; */
#levy_vnitr a {color:#994700; display:block; text-decoration: none; }

#l_menu {list-style-position: outside; font-weight: bold;} 
#l_menu ul {list-style-type: none; padding:0; margin:0;}
#l_menu li {margin: 3px 0 3px 0;padding: 0; _height: 1px;} 
#l_menu li li {padding-left: 10px;} /* width: 120px;*/
#l_menu li li a {width: 120px;}
#l_menu a {padding:0.5ex 2px 0.5ex 2px;border: 1px solid #d3d3d3;width: 130px;}
#l_menu a:hover {background-color: #66d1ff;}
#l_menu .aktivni {color:#e6f7ff; background-color: #f70;}

#ikonky {
	top:1ex;
	position:relative;
	text-align:center;
}
#ikonky img {border-style:none;}

#zapati{font-size:80%; color:#777;text-align:center;}